php-horde-javascriptminify_1.1.4-1_all.deb


Advertisement

Description

php-horde-javascriptminify - Javascript Minification

Property Value
Distribution Ubuntu 17.10 (Artful Aardvark)
Repository Ubuntu Universe i386
Package name php-horde-javascriptminify
Package version 1.1.4
Package release 1
Package architecture all
Package type deb
Installed size 57 B
Download size 9.96 KB
Official Mirror archive.ubuntu.com
Abstracted interface to various javascript minification backends.
This package is part of Horde, a web application Framework written in PHP with
modules like IMP (webmail), Turba (contacts), Kronolith (calendar), Nag (task
list), Gollem (file manager), etc.

Alternatives

Package Version Architecture Repository
php-horde-javascriptminify_1.1.4-1_all.deb 1.1.4 all Ubuntu Universe
php-horde-javascriptminify - - -

Requires

Name Value
php-common -
php-horde-exception >= 2.0.0
php-horde-exception << 3.0.0~alpha1
php-horde-log >= 2.0.0
php-horde-log << 3.0.0~alpha1
php-horde-util << 3.0.0~alpha1
php-horde-util >= 2.0.0

Download

Type URL
Binary Package php-horde-javascriptminify_1.1.4-1_all.deb
Source Package php-horde-javascriptminify

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install php-horde-javascriptminify deb package:
    # sudo apt-get install php-horde-javascriptminify

Files

Path
/usr/share/doc/php-horde-javascriptminify/changelog.Debian.gz
/usr/share/doc/php-horde-javascriptminify/copyright
/usr/share/doc/php-horde-javascriptminify/package.xml.gz
/usr/share/php/.registry/.channel.pear.horde.org/horde_javascriptminify.reg
/usr/share/php/Horde/JavascriptMinify.php
/usr/share/php/Horde/JavascriptMinify/Closure.php
/usr/share/php/Horde/JavascriptMinify/Exception.php
/usr/share/php/Horde/JavascriptMinify/Null.php
/usr/share/php/Horde/JavascriptMinify/Uglifyjs.php
/usr/share/php/Horde/JavascriptMinify/Yui.php
/usr/share/php/Horde/JavascriptMinify/Util/Cmdline.php

Changelog

2017-06-30 - Mathieu Parent <sathieu@debian.org>
php-horde-javascriptminify (1.1.4-1) unstable; urgency=medium
* New upstream version 1.1.4
2016-06-07 - Mathieu Parent <sathieu@debian.org>
php-horde-javascriptminify (1.1.3-2) unstable; urgency=medium
* Update Standards-Version to 3.9.8, no change
* Updated d/watch to use https
2016-03-26 - Mathieu Parent <sathieu@debian.org>
php-horde-javascriptminify (1.1.3-1) unstable; urgency=medium
* New upstream version 1.1.3
2016-03-12 - Mathieu Parent <sathieu@debian.org>
php-horde-javascriptminify (1.1.2-4) unstable; urgency=medium
* Update Standards-Version to 3.9.7, no change
* Use secure Vcs-* fields
* Rebuild with newer pkg-php-tools for the PHP 7 transition
2015-10-24 - Mathieu Parent <sathieu@debian.org>
php-horde-javascriptminify (1.1.2-3) unstable; urgency=medium
* Upgaded to debhelper compat 9
2015-08-09 - Mathieu Parent <sathieu@debian.org>
php-horde-javascriptminify (1.1.2-2) unstable; urgency=medium
* Update gbp.conf
2015-05-04 - Mathieu Parent <sathieu@debian.org>
php-horde-javascriptminify (1.1.2-1) unstable; urgency=medium
* Update Standards-Version to 3.9.6, no change
* New upstream version 1.1.2
2014-08-26 - Mathieu Parent <sathieu@debian.org>
php-horde-javascriptminify (1.1.0-2) unstable; urgency=medium
* Update Standards-Version, no change
* Update Vcs-Browser to use cgit instead of gitweb
2014-05-17 - Mathieu Parent <sathieu@debian.org>
php-horde-javascriptminify (1.1.0-1) unstable; urgency=medium
* New upstream version 1.1.0
2014-03-08 - Mathieu Parent <sathieu@debian.org>
php-horde-javascriptminify (1.0.0-1) unstable; urgency=low
* Horde's Horde_JavascriptMinify package
* Initial packaging (Closes: #737065)

See Also

Package Description
php-horde-kolab-format_2.0.9-1_all.deb A package for reading/writing Kolab data formats
php-horde-kolab-server_2.0.5-3_all.deb A package for manipulating the Kolab user database
php-horde-kolab-session_2.0.3-3ubuntu1_all.deb A package managing an active Kolab session
php-horde-kolab-storage_2.2.3-1_all.deb A package for handling Kolab data stored on an IMAP server
php-horde-kronolith_4.2.22-1_all.deb A web based calendar
php-horde-ldap_2.4.0-1_all.deb Horde LDAP libraries
php-horde-listheaders_1.2.5-1_all.deb Horde List Headers Parsing Library
php-horde-lock_2.1.4-1_all.deb Horde Resource Locking System
php-horde-log_2.3.0-1_all.deb Horde Logging library
php-horde-logintasks_2.0.7-2_all.deb Horde Login Tasks System
php-horde-lz4_1.0.10-2build1_i386.deb Horde LZ4 Compression Extension
php-horde-mail-autoconfig_1.0.3-2_all.deb Horde Mail Autoconfiguration
php-horde-mail_2.6.4-1_all.deb Horde Mail Library
php-horde-mapi_1.0.8-2ubuntu1_all.deb MAPI utility library
php-horde-memcache_2.1.1-1_all.deb Horde Memcache API
Advertisement
Advertisement